This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Upgrade to ExtUtils-MakeMaker-6.48
[perl5.git] / lib / ExtUtils / MM_MacOS.pm
index e4d3bb6..ca70aa8 100644 (file)
@@ -2,7 +2,7 @@ package ExtUtils::MM_MacOS;
 
 use strict;
 
-our $VERSION = 6.47_02;
+our $VERSION = 6.48;
 
 sub new {
     die <<'UNSUPPORTED';